Subject: [AVTCORE] Request for agenda item: AVTCORE virtual interim meeting

From: Bernard Aboba <[email-masked]>
Date: Wed, 19 Jan 2022 11:50:29 -0800

This is a request for agenda items for the AVTCORE WG virtual interim
meeting, which will take place on February 15, 2022.

If you would like time on the agenda, please respond to the Chairs.